﻿.ms-rteStyle-CodeSample {
    -ms-name: "Code Samples";
    font-style: italic;
    color: gray;
    border: 1px lightgray solid;
    padding: 10px;
}

span.ms-rteElement-HomeHeading {
	-ms-name: "IND Home heading";
	font-weight: bold;
	/*font-size: 16px;*/
	font-size: 1.45em;
	font-family: Verdana, Arial;
	color: #BE2077;
}

span.ms-rteElement-HomeHeading a:link,
span.ms-rteElement-HomeHeading a:visited,
span.ms-rteElement-HomeHeading a:hover,
span.ms-rteElement-HomeHeading a:active
 {
	font-weight: bold;
	/*font-size: 16px;*/
	font-size: 1.45em;
	font-family: Verdana, Arial;
	color: #BE2077;
	text-decoration: none;
}

h1.ms-rteElement-H1 {
}

.ms-rteElement-H1 {
	font-size:2em;
	font-weight:normal;
}



/* tool box linksf */
ul.toolbox {list-style-type:none; height: 40px; width: 99%;}
.toolbox {border:1px solid #ccc; margin:0px 20px 20px 0px; padding:4px 0px 10px 0px;}
.toolbox li {background:none; float:left; padding:0; width:45%; margin-left: 20px;}

.content_add .toolbox li {float:none; width:auto;}

.toolbox a, .toolbox a:link, .toolbox a:visited {color:#154273;}

.toolbox a {background-image:url(/_catalogs/masterpage/ind/images/icons.png); background-repeat:no-repeat; height:11px;  padding-left:16px; width:12px;}

.toolbox a.email {background-position:left -147px;}
.toolbox a.print {background-position:left -184px;}
.toolbox a.document {background-position:left -221px;}
.toolbox a.audio {background-position:left -256px;}
.toolbox a.play {background-position:left -294px;}
.toolbox a.table {background-position:left -342px;}
.toolbox a.edit {background-position:left -597px;}
.toolbox a.delete {background-position:left -671px;}
.toolbox a.zoom {background-position:left -708px;}
.toolbox a.star {background-position:left -746px;}
.toolbox a.author {background-position:left -857px;}
.toolbox a.group {background-position:left -893px;}
.toolbox a.lock {background-position:left -930px;}

ul li a.shareHyvesLink{
	text-decoration:none;
	background:transparent url(/_catalogs/masterpage/ind/images/blt-1logo-li-a-hyves.png) no-repeat scroll left top;
	padding: 0 0 3px 20px;
    height: 20px;
	margin-bottom: 2px;
	line-height: 20px;
	font-size: 1em;
}
ul li a.shareHyvesLink:hover{
	text-decoration:underline;
	background:transparent url(/_catalogs/masterpage/ind/images/blt-1logo-li-a-hyves.png) no-repeat scroll left top;
	padding: 0 0 3px 20px;
    height: 20px;
	margin-bottom: 2px;
	line-height: 20px;
	font-size: 1em;
}
ul li a.shareTwitterLink{
	text-decoration:none;
	background:transparent url(/_catalogs/masterpage/ind/images/blt-1logo-li-a-twitter.png) no-repeat scroll left top;
	padding: 0 0 3px 20px;
    height: 20px;
	margin-bottom: 2px;
	line-height: 20px;
	font-size: 1em;
}
ul li a.shareTwitterLink:hover{
	text-decoration:underline;
	background:transparent url(/_catalogs/masterpage/ind/images/blt-1logo-li-a-twitter.png) no-repeat scroll left top;
	padding: 0 0 3px 20px;
    height: 20px;
    margin-bottom: 2px;
    line-height: 20px;
	font-size: 1em;
}
ul li a.shareFacebookLink{
	text-decoration:none;
	background:transparent url(/_catalogs/masterpage/ind/images/blt-1logo-li-a-facebook.png) no-repeat scroll left top;
	padding: 0 0 3px 20px;
	margin-bottom: 2px;
    height: 20px;
	line-height: 20px;
	font-size: 1em;
}
ul li a.shareFacebookLink:hover{
	text-decoration:underline;
	background:transparent url(/_catalogs/masterpage/ind/images/blt-1logo-li-a-facebook.png) no-repeat scroll left top;
	padding: 0 0 3px 20px;
	margin-bottom: 2px;
    height: 20px;
	line-height: 20px;
	font-size: 1em;
}
ul li a.shareLinkedInLink{
	text-decoration:none;
	background:transparent url(/_catalogs/masterpage/ind/images/blt-1logo-li-a-linkedin.png) no-repeat scroll left top;
	padding: 0 0 3px 20px;
    height: 20px;
	margin-bottom: 2px;
	line-height: 20px;
	font-size: 1em;
}
ul li a.shareLinkedInLink:hover{
	text-decoration:underline;
	background:transparent url(/_catalogs/masterpage/ind/images/blt-1logo-li-a-linkedin.png) no-repeat scroll left top;
	padding: 0 0 5px 20px;
    height: 20px;
	line-height: 20px;
    margin-bottom: 2px;
	font-size: 1em;
}

/*********** NEWS Overview ***********/

div#newsoverview_searchform {border:0; padding:0; margin:0px 30px 50px 0px;width:100%;}
div#newsoverview_searchform p { margin:0 0 2px 0; width:100%;position: relative;}
div#newsoverview_searchform p.Rij {background-color:#f2d9e7; padding:5px;}
div#newsoverview_searchform label {width:35%; }
div#newsoverview_searchform select {width:40%;  margin-bottom:5px; padding:1px 0px;position: absolute; right: 100px;}
div#newsoverview_searchform input {width:9.5em; margin-top:10px; margin-left:36%; border:1px solid #000000;}

/*********** NEWS Overview End ***********/

/* Search results overview */
div#searchresults_form {border:0; padding:0; margin:0px 0px 50px 0px;}
div#searchresults_form p {float:left; margin:0 0 2px 0; width:100%;}
div#searchresults_form p.Rij {background-color:#f2d9e7; padding:5px;  }
div#searchresults_form p.Rij-top {background-color:#f2d9e7;  padding:5px;  border-top: 3px #A90061 solid;}

div#searchresults_form label {width:35%; float:left;}
div#searchresults_form select {width:40%; float:left; margin-bottom:5px; padding:1px 0px;}
div#searchresults_form input {width:9.5em;	 margin-top:10px; margin-left:36%; border:1px solid #000000;}




/* pagenavigation */
.nav_page {color:#767676; padding-right:20px; width:100%;}
.nav_page span {color:#000;}

.nav_page a, .nav_page a:link, .nav_page a:visited {color:#154273; text-decoration:underline;}
.nav_page a:hover {text-decoration:none;}

.nav_page a.prev {background:url(/_catalogs/masterpage/ind/images/arrows.png) left -469px no-repeat; padding-left:11px;}
.nav_page a.next {background:url(/_catalogs/masterpage/ind/images/arrows.png) right 4px no-repeat; padding-right:11px;}

.nav_page.top {padding-bottom:10px; border-bottom:3px solid #a90061;}
.nav_page.bottom {padding-top:10px; border-top:3px solid #a90061;}

h3.news-header {
	/*font-size: 12px;*/
	font-size: 1.1em;	
	font-weight: bold;
    font-family: Verdana;
}



a.link-underline:link {	
	color: #154273;
	text-decoration: underline;
	font-size: 1em;
}

a.link-underline:hover {
	color: #0162CD;
	text-decoration: underline;
	font-size: 1em;
}

a.link-underline:active {
	color: #0162CD;
	text-decoration: underline;
	font-size: 1em;
}

a.link-underline:visited {
	color: #696969;
	text-decoration: underline;
	font-size: 1em;
}

p.date {
	color: #767676;
	margin-bottom: 10px;
	font-size: 1em;
}

.more {
	margin-top:10px;
}

p.news-summary {
	color: #000;
	margin-bottom: 10px;
}


/* ContentPresenter webpart*/

ol.summarylist {
	list-style: none;
	padding: 0px 0px 6px 0px;
	margin: 0px;
}

ol.summarylist>li {
	padding: 0;
	margin: 0;
}


ul.linklist
{
	list-style: none;
	padding: 0;
	padding: 0px 0px 6px 0px;
	margin: 0px;
	font-size:1em;
}

ul.linklist a, a:visited
{
 text-decoration: none;
}
ul.linklist a:hover, a:active
{
 text-decoration: underline;
 color:#154273;
}

ul.linklist>li {
	padding: 0;
	margin: 0;
	padding-left: 10px;
	padding-bottom: 5px;
}

ul.linklist>li.intern {

	background: #fff url("/_catalogs/masterpage/ind/Images/arrows.png") scroll no-repeat 0px 5px;
}

ul.linklist>li.extern {

	background: #fff url("/_catalogs/masterpage/ind/Images/arrows.png") scroll no-repeat 0px -372px;
}

ul.linklist>li.more {
	padding-top: 2px;
	padding-left: 0px;
    text-decoration: underline;
}


/* Spotlight webpart */

h3.webpart-title {
}


div.spotlight {
}

a.spotlight-link {
    /*font-size: 1.1em;*/
    font-size: 11px;
    font-weight: bold;
	margin-bottom: 4px;
}

img.spotlight-img {
    width: 210px;
    height: 72px;
	margin-bottom: 4px;	
}

p.spotlight-desc {
	margin-bottom: 4px;
}



/* complaint form */

div.form_ll { padding-right: 20px;}
div.form_ll label.choice { width: 25%;}

div.form_ll legend {padding-bottom: 0.8em; }
div.form_ll label {display:inline-block; vertical-align:top;}

div.form_ll p,div.form_ll fieldset {margin-bottom:1.8em; margin-right:20px; padding:0;}
div.form_ll p.mandatory {margin-bottom:-1.8em; }
div.form_ll fieldset li.blank {background:white; border-bottom:1px solid #fff; list-style:none; padding:0.4em 1em 0.4em 0em;}
div.form_ll fieldset li {background:pink; border-bottom:1px solid #fff; list-style:none; padding:0.4em 1em 0.4em 1em;}
div.form_ll fieldset li.error { background:#FAB2BD url(/_catalogs/masterpage/ind/Images/ag-error.png) no-repeat 4px 4px; border-bottom:1px solid #fff; list-style:none; padding:0.4em 1em 0.4em 2em; font-weight: bold;}

fieldset.ind-fieldset { border: none; margin: 0.3em 0 0}
fieldset.ind-fieldset legend { font-weight: bold; padding-bottom: 0.2em;}

 
div.form_ll label {width:35%;}
div.form_ll fieldset fieldset label {margin-left:12.3em;}
div.form_ll fieldset ol { margin-left: 0px; padding-left: 0px; }

div.form_ll fieldset p {margin:0; padding:0 0 0 12.5em;}

div.form_ll input.text, div.form_ll textarea {width: 57%; border: #000 1px solid;}
div.form_ll input[type=text] { width: 57%; border: #000 1px solid;  }
div.form_ll select { width: 59%; border: #000 1px solid;  }			

div.form_ll input.submit {position:relative; left:13.4em;}


div.form_ll input.large { height: 10em; width: 57%; border: #000 1px solid; }
.red { color: red; }
input.ind-btn { background-color: #f5f5f5; font-size: 1.1em; margin: 0 10px 0 0px; padding: 0em 0.5em; margin-top: 5px; height: 1.7em; border: 1px black solid; }


/*********** Help Popup ***********/

.helppopup {
	background-color: #fdf6bb;
	clear: both;
	display: block;
	padding: 0 1px;
	width: 95%;
}

.helppopup strong {
	display:none; visibility: hidden;
}

.helppopuprechts {
	float: left;
	background:url(Images/ag-help-arrow-left.gif) no-repeat left top;
	padding:0 0 0 9px;
	position:absolute;
	width: 200px;
	left:937px;
	margin:-10px 0px 0px 0px;
}

.helppopuprechts span {
	background-color:#fdf6bb;
	margin:0 10px 0 0;
	padding:5px;
	width: 195px;
	float: left;
}


.helppopuprechts strong {
	display:block;
}

.hidehelppopup {
	visibility: hidden;
	display:none;
}

.helppopuprechts img {
	cursor:pointer;
	float: right;
}

.helpfloat {
	background: none repeat scroll 0 0 #fdf6bb;
	border: 1px solid black;
	cursor: pointer;
	float: right;
	margin: 0 0 0 0;
	padding: 0 3px;
}

/*********** Help Popup End ***********/

/* mouse coordinates */

#example {
    position: absolute;
    top: 40px;
    left: 50px;
    width: 300px;
    height: 300px;
    background-color: #C00;
}


#pos  { 
	height: 30px;
	color: #000;
}
div.containerY {
	position: relative;
	height:230px;
	width:230px;
	
	}
div.containerX {
	position: relative;
	height:230px;
	width:230px;
	
	}
div.mouseover {
	position: relative;
	height:230px;
	width:230px;
	
	}

 
img.mouseover_original{
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
		}
 
img.mouseover_new {
	position: absolute;
	left: 0;
	top: 0;
	}
	
.foreground{
	position: absolute;
    height:220px;
	width:220px;
	z-index:10;
}
.middle{
	position: absolute;
	height:220px;
	width:220px;
	z-index:5;
}
.background{
	position: absolute;
	height:220px;
	width:220px;
	z-index:1;
}
		
.noscript{
	position:relative;
	float:left;
	}
	
/* AnythingZoomer */


.az-wrap, .az-small, .az-large {
	position: relative;
}
.az-wrap-inner {
	display: block;
}
/* This wraps the large image and hides it */
.az-zoom {
	border:2px solid #690505;
	background: #fff;
	/*border: #333 1px solid;*/
	position: absolute;
	top: 0;
	left: 0;
	width: 110px;
	height: 110px;
	overflow: hidden;
	z-index: 100;
	display: none;
	/*-moz-box-shadow: inset 0px 0px 4px #000;
	-webkit-box-shadow: inset 0px 0px 4px #000;
	box-shadow: inset 0px 0px 4px #000;*/
    border-radius: 56px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.az-zoom {
		border-radius:0;
	}
}

.list_sitemap {list-style-type:none; padding-left:0; padding-top:16px; width:75%; z-index:999;}
.list_sitemap ul {list-style-type:none; padding-left:2.4em; padding-right:0; padding-top:0.8em; font-size:1em; line-height:1.6; margin-bottom:0; margin-top:-0.4em;}


.list_sitemap li {font-weight:bold;}
.list_sitemap li li {font-weight:normal;}


.list_sitemap li {background:transparent url(/_catalogs/masterpage/ind/images/skins/sm_hor_line.gif) left 1.2em no-repeat; border-left:1px solid #dcdcdc; margin-bottom:-2px; margin-left:1px; padding:0.4em 0 0.4em 8px;}
.list_sitemap .last_item {background:transparent url(/_catalogs/masterpage/ind/images/skins/sm_hor_line.gif) left 0.2em no-repeat; border-left:none; padding-left:9px;}

/* situation webpart */

ul.situation {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 100%;
}

ul.situation li {
	
	margin: 0;
	margin-top: 2px;
	padding-left: 6px;
    padding-right: 4px;	
    padding-bottom: 4px;
    padding-top: 4px;
	background-color: #f5f5f5;
    margin-bottom: 4px;
}

ul.situation li select {
	width: 200px;
}

ul.situation li a:visited {
	color: #154273 !important;
}

ul.situtation p {
}

p.situation-header {
	font-weight: bold;
	padding-bottom: 5px;
}

/* content presenter webpart*/
table.ind-stijl1 {
	
	width: 100%;
}

table.ind-stijl1 tr th {
	text-align: left;
	font-weight: bold;
	border: 1px white hidden;
	background-color: #f5f5f5;
	
	padding: 5px 5px 5px 5px;
	margin-left: 5px;
}

table.ind-stijl1 tr td {
	border: 1px white hidden;
	background-color: #f5f5f5;
	padding: 5px 5px 5px 5px;
	margin-left: 5px;	
	vertical-align: top;
}

table.ind-stijl1 tbody tr td img {
	margin-right: 10px;
}


table.ind-stijl2 {
	
	width: 100%;
}

table.ind-stijl2 tr th {
	text-align: left;
	font-weight: bold;
	border: 1px white hidden;	
	padding: 5px 5px 5px 5px;
	margin-left: 5px;
}

table.ind-stijl2 tr td {
	border: 1px white hidden;
	padding: 5px 5px 5px 5px;
	margin-left: 5px;
	vertical-align: top;
}

table.ind-stijl2 tbody tr td img {
	margin-right: 10px;
}

/* countrylist webpart */
ul#tab-nav-list{ list-style-type: none; padding-left: 0px; padding-bottom: 20px; }
ul#tab-nav-list li { float: left; background-color: #e5b2cf; background-image: none; padding-left: 0;  width: 100px; margin-right: 10px; text-align: center; color: black; }
ul#tab-nav-list li.active {	background-color: #a90061; color: white; }
ul#tab-nav-list li.active a { color: white;	width: 100%; }
ul#tab-nav-list li a { color: black; width: 100%; }

div#content-countries { margin-bottom: 30px;}
div#content-countries ul {	list-style-type: none;	padding-left: 0px;	padding-right: 25px; line-height: 1.5em;}
div#content-countries ul li {margin-bottom: 0px;cursor: pointer; background-image: none; padding-left: 0;}
div#content-countries ul li div {width: 100%;background-color: #e5b2cf;}
div#content-countries ul li div div{width: 100%;background-color: white;}
div#content-countries ul li.active div{width: 100%;background-color: #a90061;}
div#content-countries ul li.active span div,
div#content-countries ul li.active div div{width: 100%;background-color: white;}
div#content-countries ul li p{background-color: #fff;margin-top: 0px;font-size: 1em;cursor: auto;}

div#content-countries ul li span { padding-top: 10px; width: 100%;	}
div#content-countries ul li span a { text-decoration: underline; color: #154273;}
div#content-countries ul li span a:visited { text-decoration: underline;	color: #154273;	}
div#content-countries ul li span a:hover { color:white; background-color: #a90061; }

div#content-countries div.head{	width: 100px;	font-weight: bold;	padding-top: 10px;	padding-bottom: 10px;}



/* homeslider */

#my_slider {
    width:940px;
    height:313px;
    overflow: hidden;
    position:relative;
    list-style: none outside none;
    padding:0;
    margin:0;
}
#my_slider li {
    position: absolute;
    top: 0px;
    left: 0px;
    display:none;
}
#my_slider li:first-child {
    display:block;
}


.wp-homeslider {
	position: relative;
	width: 940px;
}

.home-float {
	position: absolute;
	left: 60px;
	top: 60px;
	width:320px;
}

.home-float ul  {
	list-style-type:none;
	margin: 0;
	padding: 0;
}

.home-float ul li {
	padding: 10px;
	background-color: #009FE3;
	color: white;
	
}

.home-float ul li.selected {
	padding-top: 13px;
	padding-bottom: 13px;
	background-color: #D3EDFA;
	color: #6D7A80;
}

.home-float ul li a:link, .home-float ul li a:active, .home-float ul li a:hover , .home-float ul li a:visited {
	color: white !important;
	text-decoration: none;
	font-size: 1.18em;
}

.home-float ul li.selected a:link, .home-float ul li.selected a:active, .home-float ul li.selected a:hover , .home-float ul li.selected a:visited {
	color: #6D7A80 !important;
	text-decoration: none;
	font-size: 1.18em;
	font-weight:bold;
}

.ngvl_div {
	padding-bottom: 1em;
}



	

